<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk02FAAAAAAAADYEAAAoAAAAQAAAAEAAAAABAAgAAAAAAAAAAAATCwAAEwsAAAABAAAAAQAAECk5/xgp
        Of8YLj//ITFC/xgpSv8cNUb/ITFK/xgxUv8hOUr/ITlS/yk5Qv8pOUr/KUJK/yk5Uv8xQkL/MUJK/ylC
        Uv8xQlL/MUpS/yE5Wv8pQlr/MUJa/zFKWv8YMWP/ITlj/yFCY/8pQmP/KUpj/ylCa/8pSmv/KUJz/ylK
        c/8xUlr/MUpj/zFCa/8xSmv/MVJr/zFKc/8xUnP/OUJK/zlKSv85SlL/OUpa/zlSWv85UmP/OVpj/zlS
        a/85Wmv/OVJz/0JKUv9CUlL/QlJa/0JSY/9CWmP/QlJr/0Jaa/9CY2v/SlJa/0paWv9KWmP/SmNj/0pa
        a/9KY2v/Ulpj/ylCe/8rSH//MVJ7/y5PhP88V3X/OVp7/0Jae/85UoT/OVqE/ylKjP8xSoz/KVKM/zFS
        jP8pTpT/NVaM/zVWkP9CY3P/SmNz/0prc/9CY3v/SmN7/0pre/9CWoT/OWOE/0JajP85Y4z/QmOE/0Jj
        jP9KY4T/SmuE/0ZnjP9Ka4z/NleU/zFSnP81Vpz/OVqc/0JalP85Y5T/QmOU/z1enP9CY5z/SmOU/0Jr
        lP9Ca5z/SmuU/0prnP9Kc5T/SnOc/zFSpf85WqX/OWOl/zxdrf9CY6X/Qmul/0prpf9FZrD/QnOl/0pz
        pf9Ka63/QnOt/0prtf9Kd63/Smu9/0p3uf9SY2P/UmNr/1pja/9Sa2v/Wmtr/1Jjc/9Sa3P/Wmtz/2Nr
        c/9Sc3P/WnNz/2Nzc/9SY3v/Umt7/1Jze/9ac3v/UmuE/1JrlP9Sc4T/UnOM/1pzhP9jc3v/UnuE/2N7
        e/9ae4T/Y3uE/16EhP9ae4z/Y3uM/1qEjP9jhIz/Y4yM/1J3lP9ae5T/Um+c/1J3pP9ae5z/WoSU/2OE
        lP9jiJj/Unut/1Jztf9Sb73/Unu5/1KErf9ahK3/Wnu9/1eGtf9ShL3/WoS9/1qMvf9Sc8b/UnvG/1p7
        xv9ShMb/WoTG/1Jzzv9Xe9D/UoTO/1qEzv9WjMr/WozO/1qE1v9ajNb/a3N7/2t7e/9re4T/c3uE/2uE
        hP9zhIT/b4SM/2uElP97hIz/a4yM/2uMlP9zjIz/c4yU/2+UlP97jJD/e5SU/2uQnP9rlKX/c5Sc/3aY
        n/97nKX/Z46//2SM0v9oltD/Y4ze/2iZ1v9jlN7/a5Ti/2+g3v9rnOf/dZzp/3in6/+FmJj/iqKl/4an
        rf+QrrD/jLC//5m3uv+hvb7/rcHD/6nMzP+PteT/ss7L/7DS1v+9ztL/vtnX/7/h3v+94Oj/0N7e/87p
        5//I7Oz/1O/v/8737//W9+//3vfv/9r39//e9///5/f3/+v3+//n////7/f//+/////39///9////5XB
        wubx9/Pu4fL08err6+jn9ff58+3m8uuy19XV19fX19nX2dzc6+739+D5+vz8+vPq0+Tu8vLr8vLy9/fy
        7veLwMLh8fPz7uHt8vHr5uvo4+X19/bs7vHor7Kv1dXX19fX19nZ2dfr+fHh+fr6/Pz8+eP57Orm6Ovy
        8vf39e3xi8DBwuPx8+7l6u/x6+Xo5tTh5/f19/Ht5K+tsrKy1dfX19fX19fX1ff24fn6/Pz8/PPl/Pz8
        /Pzx8/T39/X15ouLwMLF4e3u6uPu7u7o4Z7K68/u8fTy69Gsra2vr6+xsrKyt729vbHv+eD5+vz8/Pzw
        5vz8/Pz88fHz9/f39/mLi8DCxcXI4Orj6+3t6+Xm7vHry+7u7ehao6NvbWtra215eaiosLCw5PnP9/r8
        /vz88Of8/Pz8/PHu8/Px+fr6i4vAwcPFxcjIz+Xn6uvt4+ru8ePg6+3oMKJfXlpaW1tbX25qbXl7q6jy
        z/b6/Pz8/PDq/Pz8/Pn58/Hz+vr6+ouLlcHCwsXIyMjOzuHo7urm6u3uz+Hq5V2Tk5uQVF2Tk5KhoaBv
        a3V54uDx+vr8/v7w7Pz8/Pz68/b6+vr5+fmLi8DBwsLDxcjIzs7Oz+Hl5+rr7evC4cdSUixRLDc3kpKS
        m6ahoVtba27G6/f5/Pz+7Oz8/Pz88fn6+vr5+fnzi4uVwMHCw8PFxcjOzs7Oz+Dn7err5Y8+UoYWLBE3
        UVKNkpSem5tdXZNukuX19/r8/Ozs/Pz8+vr6+vr59vDjwYuLlZXBwsLDxcXFyMjOzs7P4OPn6NOPKz6N
        N1FRjZ6ex9CYpqaekJKQoZ7i7fP3+vzn8Pz8/Pn6+vr56uCIhIKLi4uVwMDBwsPFxcXIyM7Ozs/P4NSO
        Pj6Gjz4+jlGNnp7K0tLQppRVkpOl0ujv9fj65/D8/Pz5+vrw4IiHhIKCiIuLlcDAwcLCwsXFxcjGyM7O
        z8SBKzQ+hoaGjoY3UVKSytPS0JiejY1Rkqfj6/L19+bw/Pz89fnnlYiEhISCgoiIi5WVwcHBwsLDxcXF
        yMjIzs6ZPBISKz5SUVIsKjdVnqbK0KaNmSyNUZKd1OXu8vXj8fr8/OrPlYuIhISEgoKEh4iLlZXBwcLC
        wsPFxcXIyMXEjzUPKSo1Ujc1LhU3kqbQyp6elJgsPlKUlMrU6/Ly4fH5+urBlYuIh4SEhIKChISIi4uV
        wMHCwsLFxcXFyM7GijwpCxI1Piw3Ny4hRqCkoaabnpRRNFBRUlKe0+jy7+Hx9+3ClYuIiISEhIKCgISE
        iIiLi5XAwMHCwsPFxcXIlzUpDAoMKjcsLkZWRmyjoqShoV1UUCxVUVU3jsrj7/Lh7u3ClYuLiIeEhIKC
        gICEhIeIi4uLlZWVwcLCw8XFwj4MCxAQCxUuRFZpbWZ6dnaRbF9WRTAuRFA3Kz6e0+7y4+zClZWLi4iH
        hISCgoKAgoSHh4iLi5WLlZXBwcLCwpUpAwUUFAkaJUJHaGdkaE5kWGZIZkhIRC4uIRE1jsru8eHClYuL
        iIiHh4SCgoKCgIKEhIeIi4uVlZWVlZWVwcI7CgEIIRoaI0hCHSVHIxoUHCVCTnVYSEQhEBAQK1HH6OPB
        lZWLi4uIh4SEgoKCgICCgoSEh4iLi4uVlZWVlZWVMwICEDAwREh6ZEIjJSMJGhwlTnV9ZltFGhQIECpR
        lOCVlZWLiIiIiIeEhIKCgoCAgoKChISIiIuLi4uLlZWVhykBBRpFW1ZIZmh0c6qqd3R0aGipfW1tWiQU
        EAgQUoaHlZWIi4iLiIeEhIKCgoKAgIKCgoKEhIeHiIuLi5WVi4ERAxAmbKgmAgQYQEpkY2NnSkAlGBRF
        qG0wIRQIETU1j5WIiIiIiIiHhIKCgoKAPz+CgoKChISEiIiIi4uLlZWCDAghW32rZg0DDRQTTnoiGhQs
        EAUQZreobUUjCSE4LIaXlYiIi4iIhISCgoKAgD8/gIKAgoSEhISHh4iLi5WVgREUVnZ9q31bGiwRCyJW
        CBEWVEREXn23q6t5SCMuUCqBlYiIiIeHhIKCgoCAgD8/P4CAgIKChISEhIeHi4uLlYEQJG15fbC0q6hs
        IwkuJBAhaaOurquwtrCwq2hIMDcqNYeHh4eEhIKCgYCAgD87OzuAgICAgoKEhISHh4iIi4uAEEVteau3
        u7u1qWRHaVtYZHq1u7u3u7awsLB9ZkUWIVGHh4eEhIKCgoCAgIA/Pzs/P4CAgoKCgoSEhISHh4eIgxBb
        a1hOaHquqXpBQUdOQ0NidLfW2Na7tKurf2hIISxchISEhIKCgoGAgIA/Pz8/Pz8/gICCgoKCgoSEhISE
        h4EUW2plT2BgTkxPdHSqqnqqqnS71rerqX99f3p0TiEuXoyEhISCgoKAgIA/Pz8/Pz8/Pz+AgIKCgoKC
        hISEhIQ8FFcfTExhcXFjQ2iqvr6qfHp0enV0Z2dgaH17dGgjL21eh4SEgoKAgD8/Pz8/Pz8/Pz8/P4CA
        gIGCgoSEhISCOxYlH0xhYWJxc09DfLO0fHRgZ3d3d3R0cmBrenRnJURiZoSEgoKAgIA/Pz8/Pz8/Pz8/
        Pz+AgICAgoKCgoKCgj0jHx5MYmJicXFjQ2izs3xnT3d3d3x8d3RjY2VnYCMwcWeHgoKBgD8/Pz8/Pz8/
        Pz87Pz8/Pz+AgICAgICCgoE9Ix9DQ0xLSU1iYkNHs7N0SE93d3R3dHRyY2hgaE4hQnRjhYKCgYA/Pz8/
        Pz8/Pzs6Ojs/Pz8/P4CAgICAgYKBFh1CTh9DQUxMSU9BRbm5ZyNicmJgYGBjZ2BnT2hIGzBxcYWCgYA/
        Pz8/Pz8/Pz87Ojo6Ojs/Pz8/P4CAgIKCglEdTk4ZCRojGiVBTkKpqkhOZ2dPTk5PYE5lYEhoSCxIcXSB
        gIA/Pzs/Pz8/Pz87Ojo5Ojo6Oj8/Pz8/gICAgYQ1GkcfGQYQDwMIGiVf1a9bZFhCVgYJHR1CZWVFREQs
        RGRngYA/Pzs/Pz8/Pz8/Ojo6OTo6Ojs7Pz8/Pz+AgIKPPjVFJBowpsc3FCNTarS1ZkdIIyEDAw0aR0hZ
        WV0sKy4wVoA/Pz8/Pz8/Pz86Ojo6Ojk6Ojo6Ozs/Pz8/gICHnlI3bG9FRkQkRkZaXqixt6hfXVpFJSVF
        W1ZIZnVbko1RRlSBPz8/Pz87Ozs6Ojo6Ojo5Ojo6Ojo6Oz8/Pz+Aip6YN2yjbUJISEhYZ3qru7epZEcj
        Iy5ERF6ian15bZLSmI2Yl4I/Pz8/Ozo6Ojo6Ojk5OTk6OTo6Ojs7Ozs7gJmYlFVseairq661t7W71ti7
        u6l2dm1YMCVOdah9eWyQ0J6Yx5mBPz87Ozo6Ojo6Ojo5OTk5OTo5Ojo6Ozs7O4Geno5QXm+osLe31trb
        3Nvb29jWu9bW1q52sLB9eXlvm9DKmMrGhzs7Ojo6Ojo6OTk5OTk5OTk5OTo6Ojo6Oz+Hnp6Yjl15q7a3
        vdre6d/f39/f3t3e29a7t7awfXl5oKbS0J6eij86Ojo6OTo6OTk5OTMzOTk5OTk5OTo6Ojo7h56emJRT
        ebC2t73W3d/f39/f397d29u/v727sH15o6Cm0NKeyYo7Ojo6Ojo6Ojo5OTkyMjk5OTk5Mzk6OTo6O4qe
        np6NRn2rtre9v9ve39/f397b29jav7+9vbB5baChptLTysmPOzo6Ojk5OTk5OTkzMjIzMzkzOTk5Ojo6
        Oj+KnpqejlOosLa3u77b3N7f3t7d3dva2L+9vb22eGygp9DT1NKemYA6Ojk5OTk5OTMyMjIyMjIzMzk5
        OTk6Ojo6j5qemJhdqKuwt7vW297f39/f3tvb2Nq/vb26tmtfodDS09PNysmAOjk5OTMzMzIyMjExMTIy
        MjMzMzkzOTk6OomanpiYXairsLe72Nrb3t/f3t3b29va2L27trBtk5un0NLSysnJhDkzMzIyMjIyMTEx
        MTEyMjIyMjIzMzMzMzuGnsmempKjqLG3u9jb297e3t3b29vY2L+9trawo6CmnsrQys3TxDszMzIyMjIx
        MTExMTExMjIyMjIyMjIyMzM5gJqenpqSbKixt73a29zf3t3b29rb2trWu7awq3mgnsrQzc3KzY86MjIy
        MTIxMTExMTExMTIyMjIyMjIyMjIyMzuYnp6YjVRso7HW2dnc297b29vb29vZ1r2xq6hsXY7H0tPK0pqB
        MzIxMTExMTExMTExMTExMTIxMTExMTIyMjM7j5qeno5RXaCko6+x19fZt9XX19bW17KvqHlsWlGNntTh
        zZ6exDkxMTExMTExMTExMTEpMTExMTExMTExMjIyOZ6enp6Ym5iUkJBdXKKjolpboqOikaSgXFxckJKY
        jp7KnsqZmYAyMTExMTExMTExMTEpKTExMTExMTExMTExMjOP0p6alI6Yjo6NUVBcXEYuIS4uNjZRjY1R
        kpSOjo/KmY+ZhjMxMTExMTExMTExMTEpKCgxMTExMTExMTExMTExgJ6empiOjY2OjVJQVVVQNDUsLDcs
        NVGYjZyZmZ7KysmZioEyMTExMTExKSkpKSgoKCgoMTExMTExMTExMTExMjvEyp6eUVKOUoaGhpiejoZS
        UVFSUThSmZjKyp7N1NPMz5k8MTExMTEpKSgoKCkoKCgoKDExMTExMTExMTExMTE7xtPKnp6YlI+Uj5ie
        yp6OUj6NjpSOjpjN1NPN0s3TmYczMjExMTEpMSkoKCgoKCgoKCgxMTEpKTExMTExMTExMjuZ4uLS0sma
        np6anp7KmI6UmIaenp7MysrK09PU1JkyMSkpKSkxKSgpKCgoKCgnJycnKSkpKTEpKSkxMTExMTEyO4rh
        49TSzcmYnsqeysqUlJmeyp6eyZrH09TU49M7MSkpKSkpKTEoKCgoJycoJycnJykpKSkpKTEpMTExMTEx
        MTEygeDl4tPU1NLT09LKyp7KytTi0sme0uPi4tOBMzEpKSgpKTEoKCgoJycnJycnJycoKCgoKCgoKSkp
        KSkpMTExMTE6l+Hi4+Pl5eTj4uTm5eXo5eLh4uXlzIA5MSkpKSkpKSgxKCgnJycnJycnJycnKCgoKCgo
        KCgoKCgpKSkpMTExMTE84uLj5ujm5eXo6+jt7eXj4+XhgDoxMSkxKSkxKCgpKCgnJycnJycnJycnJygn
        JycnKCcnKCgoKCgpKSkxKTExMTvL5uvo5+bm6Ojm5uPMijszMzExKTEpKTEoKCgoKCgnJycnJycnJycn
        JycnJycnJycnJycnKCgoKCgoKTExKTEzM4TLxpfP4eDElYqAMzMxKSkpKSkpKSkoKCgoKCcnJycnJycn
        JycnJycnJycnJycnJycnJycoKCgoKCkpKSkpMSkpMTExMjMxMjEpMSkoKSgoKCgoKCgoKCgnJycnJycn
        JycnJycnJycnJycnJycnJycnJycnJycnJygoKCgpKCgpKSkpKSkpKSgoKCgoKCgoKCgoKCgoJycnJycn
        JycnJycnJycnJycnJyc=
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABAlJREFUaEPtmD2O
        4kAQhQkIJ+YAZMSOSMkJicm4AulGHAHJ2QSrPQAnIF45XiLikdAGwwm8fI0eUxT+aXtH/EhuyQLjpn7e
        e1Xd7V6vGx0CHQIdAk+BwGq1yieTSZ4kSbj4Pp1O89lsli8Wi3Ax5ymCLQqCAAl6PB7no9EoHwwG4Xp7
        e8v7/f7l4vlTJ2KTS9M0IE/QJGMTIVmePy0jRYGt1+sgKSUyHA6DzF6GESVFItSJlxZsvRQjoO9rBIZe
        KgnkAxsq/CZygjESXi6X4dK9uiE2sd3E5l3AK5KglSPfaRrUGJ80ERJ8f//5WHbVmgnMB6ygYcQjzr3Y
        4fNhifjCJ6GigO8ig7ZOQBM53FXXOAMpqOcCye9qmRSqOhmf32m7x0pbtApLrzinlbZhAwAI1rdh2aYT
        /RdLOLDIqAD9lgKHOGuSBKAUFbH/Df/IrYntMFfBY4DgpFl1A5D3zvgtxhG2Y4K3cxoloeC168yyLN/t
        dvl+vw8X99vtNtSAZ6MuAfq/TR6AkCC27ELm2yz3UXJiEkZxQpBV43g85gTk5VCFlk1YixOAAAz2DodD
        AIg+r12wmOC/tbtf6ZyJsQNnFtWyeiAxBUPwm80mBF02eMYc7Ol/lfssbZOhFESaDJgTutBdJCUbCPOr
        gpdvJWEXwEIp8SNZIp8m6MsRCQOAupZnwaKPNGKCtwASkwAqZFjoIwVoazo8UjizLMg+v7exT13IBgzf
        7IVEL5OY3GaQhD2t2QRU6PhpY5/ilkwL1wZpDHppmW2HlYpNQG2R503rS7HAnJrFjYxsAm0QkhPVEvXk
        EwA5nrdJwEuUeK8aRRkDTYuNdUGFrM2eqFcfRw6M7G88zz6Bm1VfGrU1wJ9YDk6qOuk2j+oclgElgGzs
        +oJd7GEX+zElB2uVrdpWuLoEhk9Mnaj6SqIOM7vPUb+2DEhCBI5d2a6zi6ztC4QbBq6RSy/IywmfdYsz
        KOFEq2ZREScJryizCzDYBaQ6qdI2/TbkZrGcz+fB+fnAkl0QUhK/fn+WAqU2Zzdh1oHa9Bm5a9tIqSoB
        9mR2Fa/c2Onw0uv9uEpAdVCWAbKzy73fTkhaoJgkvI78klAVs3YBE7O1ByiK7ozUme66QvP6pAsVHTcl
        AWynaRaK1zeHc4FnYbXGhj93RB+caIdpuqjcUqN5HFndg1IZQgBjW+zHx58LoQQuezo0wSLzSRybjQ41
        Vr/q21Y+OMOgP3j4PZAvNGmZwOh8OnOw+vOdTRsJ2KvukFT7XIHjRK/bCcQfxm9WxxLLttWSMEDApD3U
        AFptYLETLLUUuQ287SsWggYEvT7Uyy1YAKjY2KLn2Vd7ONM5NuqcWuMFRrBHweoFQnRg3cQOgQ6BDoGH
        I/APBS1uAzqvHMAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAICAAAAAAAACoCAAANgAAABAQAAAAAAAAaAUAAN4IAAAwMAAAAAAAAKgOAABGDgAAKAAAACAA
        AABAAAAAAQAIAAAAAAAABAAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICA
        AADAwMAAwNzAAPDKpgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5
        OQCAfP8AUFD/AJMA1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAz
        mQAAM8wAADP/AABmAAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADM
        AAAAzDMAAMxmAADMmQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMz
        AAAzMzMAMzNmADMzmQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZ
        mQAzmcwAM5n/ADPMAAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYA
        MwBmAGYAZgCZAGYAzABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZm
        zABmmQAAZpkzAGaZZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/
        zADMAP8A/wDMAJmZAACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlm
        mQCZZswAmTP/AJmZMwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/
        MwCZzGYAmf+ZAJn/zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz
        /wDMZgAAzGYzAJlmZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzM
        ZgDMzJkAzMzMAMzM/wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8z
        ZgD/M5kA/zPMAP8z/wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z
        /wD/zAAA/8wzAP/MZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m
        /wD//2YAIQClAF9fXwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7
        /wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgAACgoKCgoKCgoKCgoKCgoKAOxtEhLsAAoK
        CgoKCgoKAAATQ+sACgoKCgoKCgoKCgoKAOwRCgoKbQoKCgoKCm0MDuwACgoKCgoKCgoKCgoKCvH////v
        EAoKEwoKCgoUChLz8O/s7OwACgoKCgoKCuwT8P/////0EwoK7QoK7AoS////8+8SCgoRAAoKCgoVEfz8
        5v//////QwoQCgoODsj85v////+8DgoMAAoKbQrP/Pz8///////vCgoAAApm/Pz89P////8HCgoSCgoM
        EPTd/Ob///////8OCgDsCuzd/Mj///////8TChEKAApt//Td/////////xQKAOwKkvTW9P///////5IK
        EQoACm3/////////////FAoAkgrs////////////7wpDCgAKbf////////////8OCgoACm3/////////
        ///3ChIKCg4R////////////7woOCgoMDv///////////xIK9woK6wq8//////////9DCm0KChIK6///
        ///////vCg4KCgoKDhL/////////bQoKAAoKAAoK7///////7w4K7QoKCgoADOz/////8xIKCm0KCgoK
        EgoKbe/v7RUKChQKCgoKCgr3DBHr7G0OCgoRCgoKCgoKDgoKCgoKCgoRCgoKCgoKCgoADgoKCgoKQwoK
        CgoKCgoADgoKCgoKFQoKCgoKCgoKCgoK7BUQE5IKCgoKCgoKCgoAEgwKQ5IKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgrrEUMS9woKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCg4RCgoKDBL3APdtEvcKCgoKCgoK
        CgoKCgqSbe0KCgoKCgrrDBEQDAoKEPcKCgoKCgoKCgoKCgoKEwoKDAoKCgoKCgoKCgoKCgAKCgoKCgoK
        CgoKCgoK9w4KDusACgoKCgoKCgoKCgoKCgoKCgoKAPcKCgDsFQwKDpIKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoK9w4MDA4QEewKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK//////////////////////wf
        /H/+B+H/+APAH+ABgAfAAYADgAGAAYABAAGAAQABgAEAAYABgAGAAYABgAGAA8ADwAPgA8AH4AfgD/gP
        8B/8H/g////B////wCH/4/AH/8P///8H//+4H///gH////////////////////////8oAAAAEAAAACAA
        AAABAAgAAAAAAAABAAAAAAAAAAAAAAABAAAAAQAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAMDA
        wADA3MAA8MqmAAQEBAAICAgADAwMABEREQAWFhYAHBwcACIiIgApKSkAVVVVAE1NTQBCQkIAOTk5AIB8
        /wBQUP8AkwDWAP/szADG1u8A1ufnAJCprQAAADMAAABmAAAAmQAAAMwAADMAAAAzMwAAM2YAADOZAAAz
        zAAAM/8AAGYAAABmMwAAZmYAAGaZAABmzAAAZv8AAJkAAACZMwAAmWYAAJmZAACZzAAAmf8AAMwAAADM
        MwAAzGYAAMyZAADMzAAAzP8AAP9mAAD/mQAA/8wAMwAAADMAMwAzAGYAMwCZADMAzAAzAP8AMzMAADMz
        MwAzM2YAMzOZADMzzAAzM/8AM2YAADNmMwAzZmYAM2aZADNmzAAzZv8AM5kAADOZMwAzmWYAM5mZADOZ
        zAAzmf8AM8wAADPMMwAzzGYAM8yZADPMzAAzzP8AM/8zADP/ZgAz/5kAM//MADP//wBmAAAAZgAzAGYA
        ZgBmAJkAZgDMAGYA/wBmMwAAZjMzAGYzZgBmM5kAZjPMAGYz/wBmZgAAZmYzAGZmZgBmZpkAZmbMAGaZ
        AABmmTMAZplmAGaZmQBmmcwAZpn/AGbMAABmzDMAZsyZAGbMzABmzP8AZv8AAGb/MwBm/5kAZv/MAMwA
        /wD/AMwAmZkAAJkzmQCZAJkAmQDMAJkAAACZMzMAmQBmAJkzzACZAP8AmWYAAJlmMwCZM2YAmWaZAJlm
        zACZM/8AmZkzAJmZZgCZmZkAmZnMAJmZ/wCZzAAAmcwzAGbMZgCZzJkAmczMAJnM/wCZ/wAAmf8zAJnM
        ZgCZ/5kAmf/MAJn//wDMAAAAmQAzAMwAZgDMAJkAzADMAJkzAADMMzMAzDNmAMwzmQDMM8wAzDP/AMxm
        AADMZjMAmWZmAMxmmQDMZswAmWb/AMyZAADMmTMAzJlmAMyZmQDMmcwAzJn/AMzMAADMzDMAzMxmAMzM
        mQDMzMwAzMz/AMz/AADM/zMAmf9mAMz/mQDM/8wAzP//AMwAMwD/AGYA/wCZAMwzAAD/MzMA/zNmAP8z
        mQD/M8wA/zP/AP9mAAD/ZjMAzGZmAP9mmQD/ZswAzGb/AP+ZAAD/mTMA/5lmAP+ZmQD/mcwA/5n/AP/M
        AAD/zDMA/8xmAP/MmQD/zMwA/8z/AP//MwDM/2YA//+ZAP//zABmZv8AZv9mAGb//wD/ZmYA/2b/AP//
        ZgAhAKUAX19fAHd3dwCGhoYAlpaWAMvLywCysrIA19fXAN3d3QDj4+MA6urqAPHx8QD4+PgA8Pv/AKSg
        oACAgIAAAAD/AAD/AAAA//8A/wAAAP8A/wD//wAA////AAoKCgoKCgoKCgoKCgoKCgoKCgoKCgoACgoK
        CgoKCgoKCgoA7RUSAAoKAG3rAAoACgoAB//zEg4KABC88ewSAAoAQ/zW//8V7OuF/P//9woA65LW3f//
        7RIUB+b///8VAG3v/////+1tEu//////EgAA6/////8VAO1t////9A4KChPx//9tDgoKDuzx70MACgoK
        FBUODAAKCgAKCgoSCgoKCgoAAAoKCgoAbW0ACgoKCgoKCgoKAAoK7BAOFG0ACgoKCgoADhIKCgoKCgoK
        CgoA7BIQbQoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgr//wAA//8AAOPP
        AADBgwAAgAEAAAABAAAAAQAAgQEAAIGDAADDwwAA/88AAP+DAAD5/wAAh/8AAP//AAD//wAAKAAAADAA
        AABgAAAAAQAIAAAAAAAACQAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICA
        AADAwMAAwNzAAPDKpgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5
        OQCAfP8AUFD/AJMA1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAz
        mQAAM8wAADP/AABmAAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADM
        AAAAzDMAAMxmAADMmQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMz
        AAAzMzMAMzNmADMzmQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZ
        mQAzmcwAM5n/ADPMAAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYA
        MwBmAGYAZgCZAGYAzABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZm
        zABmmQAAZpkzAGaZZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/
        zADMAP8A/wDMAJmZAACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlm
        mQCZZswAmTP/AJmZMwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/
        MwCZzGYAmf+ZAJn/zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz
        /wDMZgAAzGYzAJlmZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzM
        ZgDMzJkAzMzMAMzM/wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8z
        ZgD/M5kA/zPMAP8z/wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z
        /wD/zAAA/8wzAP/MZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m
        /wD//2YAIQClAF9fXwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7
        /wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoAAAAAAAAACgoKCgoK
        CgoKCgoKCgoKCgAAAAAAAAoKCgoKCgoKCgoKCgoKCgoKCgDsbRISE23sAAoKCgoKCgoKCgoKCgoAAG0T
        ERTrAAoKCgoKCgoKCgoKCgoKCgoKCvHv7BUMCgoQQ20ACgoKCgoKCgoKAOsUDhAS7AfwAAoKCgoKCgoK
        CgoKCgoKCgoKCv//8JJtFAwKCgpDAAoKCgoKCgoAbQoKDuvv8fTz8wAAAAoKCgoKCgoKCgoKCgoKAPP/
        ////8esQCgoKDgAKCgoKCgAUCgwSB//wB5Ls7OzsAAAKCgoKCgoKCgoKCu1zB/////////HvEwoKChMA
        CgoKCusMCm0b///08e/sbRAMDhPrAAoKCgoKCgoA6xFfz9bd////////vBMMCgxtAAoKAA4KEbXd3fT/
        //S8720RCgoKFAAACgoKCgAVDgT8/Pzm3f///////+9DCgoQAAoAbQoOhvz8/Nb///////+8EgoKChMA
        CgoKAOoKEKf8/Pz8Cf////////PsEAoKAAoAFAoRofz8/Ob0////////BxQKChDsAAoK7AoKrtbm/Pz8
        1v/////////xEwoKAAoAEApmz8j8/Mj0//////////cOCgoVAAoKEgoQ7//dyPzm3f//////////bQoK
        7ADsDg7s8db8/Ob//////////7wTDAoRAAoAFQoSvP/01ubd9P//////////7AoKbQDrDg6S9N3m1t3/
        //////////HsDgoQAAoAQwpt8P//9P//////////////7QwKbQDsDg6S8/8Z//////////////TvQwoR
        AAoAQwptvP//////////////////7AoKAAAAEAzs8f////////////////TvQwpDAAoAQwpt8P//////
        ////////////6woKAAoAEArr8f/////////////////vEQoUAAoKFAoSvP/////////////////0EgoK
        AAoAFQoUvP////////////////PsDgzrAAoKEgoR7/////////////////TvQwoOAAoKEgoO7///////
        /////////7wSChD3CgoK7AoMkv////////////////ESDAoUAAoK6woKbfT//////////////5IOChQK
        CgoKChIKE/H//////////////+wOChAACgoKABQKCuz0///////////070MKCuwKCgoKCgAODpL/////
        ////////9xEKChQACgoKCusKChXv9P////////TvFAoKEgAKCgoKCgrsDBEH//////////TtFQoKCusK
        CgoKCgAOCgoV67zx9PO8920VCgoOkgoKCgoKCgoKbQwV7Lzw8fG8B20OCgoKAAAKCgoKCgrtEQoKDBNt
        620SEAoKChDsCgoKCgoKCgoKAG0MDBTr7OxtEQoKCgoRAAoKCgoKCgoKbQoKCgoKCgoKCgoKCusKCgoK
        CgoKCgoKCgBtDAoMDg4OCgoKChQACgoKCgoKCgoKABUKCgoKCgoKCgoM6woKCgoKCgoKCgoKCgoKkhUO
        CgoKCg4REwAKCgoKCgoKCgoKCgBtQwwKCgoKDhTsCgoKCgoKCgoKCgoKCgoKCgDsEhAQQ20ACgoKCgoK
        CgoKCgoKCgoAABEMCgxDbQAKCgoKCgoKCgoKCgoKCgoKCgAAAAAAAAAKCgoKCgoKCgoKCgoA7OvsAAAA
        AAAACgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgBDCgoKDhLsAAoKCgoKCgAAAAAA
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgAODhAKCgoKCg4S7AAAAOxtEm33CgoKCgoKCgoKCgoK
        CgoKCgoKCgAAAAAKCgoKCgAAAO1DCgoKCgoKCg4QDhXr9wAACgoKCgoKCgoKCgoKCgoKCgoA7EMRDuwK
        CgoKCgoKCgoAbRLr620SFEMRQ+wACgoKCgoKCgoKCgoKCgoKCgoKCgATDAoKChIKCgoKCgoKCgoKCgoK
        CgoKCgoACgoKCgoKCgoKAAoKCgoKCgAKCgoA7UMKCgoVbQAKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKAAoKCgoKCgAAAO0SCgoQE+wACgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoAAAAKCgoAkm0V
        DgoKChSSCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKAG0UFREODgwKCgoV7AAKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCuwUQ0MUExJtbewACgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        CgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoK
        Cgr///////8AAP///////wAA////////AAD///////8AAP///////wAA////////AAD/gP//B/8AAP8A
        P/gH/wAA/wAf8AP/AAD/AA/gAP8AAPgAB8AAHwAA8AADwAAPAADgAAOAAAcAAMAAA4AAAwAAgAADgAAD
        AACAAAEAAAMAAIAAAQAAAwAAgAABAAADAACAAAOAAAMAAIAAA4AAAwAAgAADgAADAACAAAOAAAMAAIAA
        A4AABwAAwAAHwAAHAADgAAfAAA8AAOAAB+AADwAA8AAf4AAfAAD4AB/wAD8AAPwAP/gAfwAA/gB//AD/
        AAD/gf//A/8AAP////H//wAA////4D//AAD////gA4MAAP////gADwAA//8H/gA/AAD//gf///8AAP/4
        D////wAA/+A/////AAD+AP////8AAMAD/////wAAwA//////AAD///////8AAP///////wAA////////
        AAD///////8AAP///////wAA////////AAA=
</value>
  </data>
</root>